body {
background: #fff url("../images/top/footer_pc.jpg") fixed no-repeat bottom;
background-size: 100% auto;
color: #505050;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
font-style: normal;
width: 100%;
height:100%;
font-size: 13px;
line-height: 1.8em;
margin: 0px;
letter-spacing: 0;
}

#wrap{
width: 100%;
position: relative;
line-height: 0;
}

.pc{ display: block;}
.sp{ display: none;}
.fontS{ font-size: 80%; letter-spacing: 0.1em;}

.no-wrap { display: inline-block;}
.no-space{ letter-spacing: -0.1vw;}
.boxfade{ width: 100%;}
.txtGreen{ color:#52b5b0;}
.txtWhite{ color:#fff;}
.fontL{ font-size: 110%;}
.fontB{ font-weight: 500;}

.linkLabel,.linkLabel2{
margin-top:-60px;
padding-top:60px;
text-indent: -99999px;
}

.warningfontL{
padding-left: 1em;
text-indent: -1em;
}

.warningfontS{
font-size: 80%;
line-height: 1.5em;
padding-left: 1em;
text-indent: -1em;
}

[data-ruby] {
    position: relative;
}
[data-ruby]::before {
content: attr(data-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -2.3em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.4em;
letter-spacing: 0;
}

#damImg{
width: 64px; height: 64px;
position: absolute;
top: -100%; left: -100%;
z-index: 20;
}

/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
0% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes  scaleanm {
0% { transform: scale(1.3,1.3); opacity: 1;}
100% { transform: scale(1,1); opacity: 1;}
}

@keyframes  scaleanm2 {
0% { transform: scale(1.7,1.7); opacity: 0;}
100% { transform: scale(1,1); opacity: 1;}
}

#content{
width: 100%;
line-height: 0;
position: relative;
margin:0;
}

#mainAll{
background: #fff;
width: 100%;
position: relative;
overflow: hidden;
}

#mainAll:before{
content:"";
display: block;
padding-top: 55%;
}

#main{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

/*-------- intro anm --------*/

@keyframes  mainIntroAllanm {
0% { opacity: 1;}
85% { opacity: 1;}
100% { opacity: 0;}
}

#mainIntroall{
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 10;
overflow: hidden;
animation: mainIntroAllanm 9.5s ease-out 0.5s forwards;
}

@keyframes  mainIntroanm {
0% { transform: translateY(54%);}
100% { transform: translateY(0);}
}

#mainIntroImg{
background: url("../images/top2/main_pc.jpg") no-repeat center top;
background-size: 100% auto;
width: 120%; height: 200%;
position: absolute;
overflow: hidden;
bottom: 0; left: -10%;
z-index: 1;
animation: mainIntroanm 28s ease-out 0.5s forwards;
}

#catch01all{
width: 100%; height: 36%;
position: absolute;
top: 26%; left: 0;
z-index: 11;
}

@keyframes  catchfade {
0% {opacity: 0; transform: translateY(0);}
100% {opacity: 1;transform: translateY(0);}
}

#catch01a{ 
background: url("../images/top2/catch01a.png") no-repeat center; z-index: 6;
animation: catchfade 4s ease 2s forwards;
}
#catch01b{ 
background: url("../images/top2/catch01b.png") no-repeat center; z-index: 5;
animation: catchfade 4s ease 3s forwards;
}
#catch01a,#catch01b{
background-size: contain;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
opacity: 0;
}

#mainStarAll{
width: 60%; height: 4%;
position: absolute;
bottom: 30%; left: 10%;
z-index: 2;
transform: rotateZ(-20deg);
}

@keyframes  staranm {
0% { transform: translateX(180%); opacity: 0;}
90% { transform: translateX(10%); opacity: 1;}
100% { transform: translateX(0); opacity: 0;}
}

#mainStar{
background: url("../images/top2/star.png") no-repeat center;
background-size: contain;
width:100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
opacity: 0;
animation: staranm 1.3s linear 5.5s forwards;
}

/*-------- main visual --------*/

#mainImg01all{
width: 100%; height: 72.5%;
position: absolute;
top: 0; left: 0;
z-index: 1;
overflow: hidden;
}

@keyframes  mainImganm {
0% { transform: translateY(52%);}
100% { transform: translateY(0);}
}

#mainImg01{
background: url("../images/top2/main_pc.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 200%;
position: absolute;
overflow: hidden;
bottom: 0; left: 0;
z-index: 1;
animation: mainImganm 18s ease-out 0.5s forwards;
}

#mainImg02{
background: url("../images/top2/main_img_pc.jpg") no-repeat center bottom;
background-size: 100% auto;
width: 100%; height: 100%;
position: absolute;
overflow: hidden;
bottom: 0; left: 0;
z-index: 4;
}

#mainStarAll2{
width: 40%; height: 2%;
position: absolute;
top: 20%; left: 40%;
z-index: 2;
transform: rotateZ(-20deg);
}

@keyframes  staranm2 {
0% { transform: translateX(180%); opacity: 0;}
87% { transform: translateX(180%); opacity: 0;}
98% { transform: translateX(10%); opacity: 0.5;}
100% { transform: translateX(0); opacity: 0;}
}

#mainStar2{
background: url("../images/top2/star.png") no-repeat center;
background-size: contain;
width:100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 2;
opacity: 0;
animation: staranm2 11s linear 5.5s infinite;
}

#logo{
background: url("../images/top2/logo.png") no-repeat left bottom;
background-size: contain;
width: 42.21%; height: 30%;
position: absolute;
bottom: 24.5%; left: 3%;
z-index: 10;
animation: fadeanm 3s ease 9s forwards;
opacity: 0;
}

#roadshow{
background: url("../images/top2/roadshow.png") no-repeat right bottom;
background-size: contain;
width: 6.9%; height: 6.2%;
position: absolute;
bottom: 30.8%; right: 2.4%;
z-index: 10;
animation: fadeanm 3s ease 9.5s forwards;
opacity: 0;
}

#billing{
background: url("../images/top2/billing.png") no-repeat left bottom;
background-size: contain;
width: 39.46%; height: 11.5%;
position: absolute;
bottom: 8.7%; left: 2.4%;
z-index: 10;
animation: fadeanm 3s ease 9.5s forwards;
opacity: 0;
}

#catch01{
background: url("../images/top2/catch01.png") no-repeat left bottom;
background-size: contain;
width: 4%; height: 23%;
position: absolute;
bottom: 57.46%; left: 48%;
z-index: 10;
animation: fadeanm 3s ease 11s forwards;
opacity: 0;
}

#catch02{
background: url("../images/top2/catch02.png") no-repeat left;
background-size: contain;
width: 45.53%; height: 2.2%;
position: absolute;
bottom: 3.2%; left: 2.4%;
z-index: 10;
animation: fadeanm 3s ease 10s forwards;
opacity: 0;
}


/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrLall{
width: 100%;
padding: 1em 0;
border-bottom: 1px solid #917bb8;
text-align: center;
}

#bnrLall img{
width: 22%;
margin: 5px;
}


/*---------------------------------------------

mvck

----------------------------------------------*/

#mvckAll{
background: #fff url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width: 100%;
padding: 30px 0 35px;
line-height: 0;
}

#mvck{
width: 840px;
margin: 0 auto;
line-height: 0;
}

#mvckOnline{
background: #fff;
width: 840px;
margin: 0 auto;
line-height: 0;
}

#mvtkCardAll{
width: 840px;
margin: 15px auto 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#mvtkMW{
background: #e50112 url("../images/bnr/mvtk_mw.png") no-repeat center;
background-size: contain;
width: 415px; height: 80px;
}

#mvtkMajor{
background: #94cb10 url("../images/bnr/mvtk_major.png") no-repeat center;
background-size: contain;
width: 415px; height: 80px;
}

#mvtkMW a,#mvtkMajor a{
width: 100%; height: 100%;
display: block;
}

#mvtkMW:hover,#mvtkMajor:hover{ opacity: 0.8;}


/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
background: #fff;
width:100%;
margin:0 auto;
padding: 5vw 0;
line-height: 0;
position: relative;
}

#topmovarea .movie {
width: 72%; min-width: 860px;
margin: 0 auto;
}

#topmovarea .movie .inner {
background-color: #000;
position: relative;
padding-bottom: 56.25%;
height: 0;
margin: 0 auto;
}

#topmovarea .movie .inner iframe {
position: absolute;
top: 0;
left: 0px;
width: 100%;
height: 100%;
}

#topmovarea .movie .tab_area {
width: 100%;
display: flex;
flex-wrap: wrap;
margin: 5px auto;
justify-content: center;
}

#topmovarea .movie .tab_area li {
width: 24.5%; height: 3em;
line-height: 3em;
text-align: center;
font-size: 1.1vw;
margin: 0.2%;
position: relative;
overflow: hidden;
}

#topmovarea .movie .tab_area li a{
width: 100%; height: 100%;
display: block;
text-decoration: none;
color: #fff;
background: #3a8d89;
float: left;
}

#topmovarea .movie .tab_area li a.active{
color: #fff;
background: #52b5b0;
}

.menubtnpos{
width: 100%;
vertical-align: middle;
position: absolute;
top: 50%; left: 0;
transform: translateY(-50%);
z-index: 1;
line-height: 1.2em;
}


/*---------------------------------------------

about

----------------------------------------------*/

.contentM{
text-align: center;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
color: #52b5b0;
font-size: 2vw;
line-height: 1em;
width: 100%;
margin: 0 auto;
padding: 0.5em 0;
}

.contentMs{
font-size: 50%;
}

#aboutAll{
background: #fff;
width: 100%;
position: relative;
overflow: hidden;
}

.aboutImgall{
width: 100%;
position: relative;
overflow: hidden;
}

.aboutImgall:before{
content:"";
display: block;
padding-top: 30%;
}

#aboutImg01{ background: url("../images/about/img01.jpg") no-repeat center;}
#aboutImg02{ background: url("../images/about/img02.jpg") no-repeat center;}
#aboutImg01,#aboutImg02{
background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#aboutSerifu01{
background: url("../images/about/serifu01.png") center no-repeat;
background-size: contain;
width: 5%; height: 54.42%;
position: absolute;
top: 25%; left: 47.5%;
z-index: 2;
}

#aboutSerifu02{
background: url("../images/about/serifu02.png") center no-repeat;
background-size: contain;
width: 5%; height: 53.1%;
position: absolute;
top: 25%; left: 47.5%;
z-index: 2;
}

#aboutMainAll{
width: 100%;
position: relative;
overflow: hidden;
}

#aboutMainAll:before{
content:"";
display: block;
padding-top: 88%;
}

#aboutBG{
background: url("../images/about/about_bg_pc.jpg") no-repeat center bottom;
background-size: cover;
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
z-index: 1;
}

#aboutMain{
width: 100%;
position: absolute;
top: 4em; left: 0;
z-index: 2;
}

.aboutM{
text-align: center;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
color: #fffbc7;
font-size: 2vw;
line-height: 1em;
width: 100%;
margin: 0 auto;
padding: 0.5em 0;
}

.aboutTxt{
width: 100%;
font-size: 0.9vw;
line-height: 2em;
padding-top: 1.5em;
padding-bottom: 4em;
margin: 0 auto;
text-align: center;
color: #fff;
}

#aboutPhoto{
background: url("../images/about/img_photo.png") no-repeat center;
background-size: 100% 100%;
width: 80%;
position: relative;
overflow: hidden;
margin: 0 auto 4em;
}

#aboutPhoto:before{
content:"";
display: block;
padding-top: 13.6%;
}

#aboutCatch{
background: url("../images/about/about_catch_pc.png") no-repeat center;
background-size: contain;
width: 64%;
position: absolute;
bottom: 13em; left: 18%;
z-index: 2;
}

#aboutCatch:before{
content:"";
display: block;
padding-top: 4.5%;
}

[about-ruby] {
position: relative;
}
[about-ruby]::before {
content: attr(about-ruby);
position: absolute;
width: 200%;
text-align: center;
bottom: -2.8em;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 0.3em;
letter-spacing: 0;
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
font-weight: 500;
}


/*---------------------------------------------

COMMENT

----------------------------------------------*/

#commentAll{
background: #fff url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width:100%;
margin:0 auto;
padding: 4em 0;
line-height: 0;
position: relative;
}

.commentBoxAll{
width: 72%; min-width: 800px;
margin: 3em auto;
}

.commentBDtop{border-top: 1px dotted #000;}
.commentBDbtm{border-bottom: 1px dotted #000;}

.commentBox{
width: 100%;
margin: 0 auto 2vw;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.commentLeft{
width: 19%;
position: relative;
overflow: hidden;}

.commentRight{ width: 77%;}

#commentImg01{background: url("../images/caststaff/cast_img01b.jpg") no-repeat center;}
#commentImg02{background: url("../images/caststaff/cast_img02b.jpg") no-repeat center;}
#commentImg03{background: url("../images/caststaff/cast_img03b.jpg") no-repeat center;}
#commentImg04{background: url("../images/caststaff/cast_img04b.jpg") no-repeat center;}
#commentImg05{background: url("../images/caststaff/cast_img05b.jpg") no-repeat center;}
#commentImg06{background: url("../images/caststaff/cast_img06b.jpg") no-repeat center;}
#commentImg07{background: url("../images/caststaff/cast_img07b.jpg") no-repeat center;}
#commentImg01,#commentImg02,#commentImg03,#commentImg04,#commentImg05,#commentImg06,#commentImg07{
background-size: cover;
width: 35%;
pointer-events: none;
}

#commentImg01:before,#commentImg02:before,#commentImg03:before,#commentImg04:before,#commentImg05:before,#commentImg06:before,#commentImg07:before{
content:"";
display: block;
padding-top: 54%;
}

.commentNM{
background: url("../images/caststaff/sankaku.png") no-repeat right 0.1em top 50%;
background-size: auto 25%;
width: 100%;
font-size: 1.8vw;
letter-spacing: 0.05vw;
line-height: 1em;
padding: 0.7em 0 0.6em;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
cursor: pointer;
user-select: none;
-webkit-user-select: none; /* Safari, Chrome */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE/Edge */
}

.commentNM:hover{ opacity: 0.7;}

.commentTxtAll{
width: 100%;
display: none;
}

.commentTxtMain{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto 2vw;
}

.commentTxt01{
width: 62%;
font-size: 0.9vw;
line-height: 1.9em;
}

.commentTxt02{
width: 100%;
font-size: 0.9vw;
line-height: 1.9em;
}

.commentNMs{ font-size: 70%;}
.commentNMe{ font-size: 40%; color: #5dbab3; letter-spacing: 0.5em;}
.commentMM{ font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; color: #5dbab3; letter-spacing: 0.2em; font-size: 0.8em; }


/*---------------------------------------------

SONG

----------------------------------------------*/

#songAll{
background: url("../images/top/line.png") repeat-x bottom center;
background-size: auto 4.5px;
width:100%;
margin:0 auto;
padding: 4em 0 6em;
line-height: 0;
position: relative;
}

.songBoxAll{
width: 72%; min-width: 800px;
margin: 3em auto 0;
display: flex;
flex-wrap: wrap;
}

.songLeft{ width: 30%; position: relative; overflow: hidden;}
.songRight{ width: 60%; padding-left: 5%;}

#songImg{
background: #7A7A7A url("../images/song/img_fukuyama.jpg") no-repeat center top;
background-size: cover;
width: 100%;
position: relative;
overflow: hidden;
pointer-events: none;
}

#songImg:before{
content:"";
display: block;
padding-top: 125%;
}

.songNM{
width: 100%;
font-size: 1.8vw;
letter-spacing: 0.05vw;
line-height: 2em;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-weight: 300;
border-top: 1px dotted #505050;
border-bottom: 1px dotted #505050;
padding-top: 0.2em;
margin-bottom: 0.7em;
pointer-events: none;
}

.songNMs{ font-size: 50%;}

.songTxtAll{
width: 100%;
position: relative;
}

.songTxt{
width: 100%;
font-size: 0.90vw;
line-height: 1.9em;
margin: 0;
}

[song-ruby] {
position: relative;
}
[song-ruby]::before {
content: attr(song-ruby);
position: absolute;
width: 200%;
text-align: center;
top: -110%;
left: -50%;
right: 0;
margin: 0 auto;
font-size: 10px;
letter-spacing: 0;
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400;
}


/*---------------------------------------------

theaters

----------------------------------------------*/

#content_kaso{
width: 100%;
line-height: 0;
position: relative;
margin-top:60px;
}

header{
width: 100%;
padding: 20px 0;
overflow: hidden;
position: relative;
}

#logoUL{
background: #000 url("../images/top2/logo2.png") no-repeat center;
background-size: contain;
width: 600px; height: 240px;
margin: 0 auto;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterBlock{
width: 1100px; height: 3000px;
padding: 0;
margin: 3em auto;
background: #fff;
border: 3px solid #90312b;
overflow: hidden;
}

#theaterBlockSP{ display: none;}

#topBtn{
width: 200px;
line-height: 40px;
margin: 0 auto 40px;
font-size: 20px;
text-align: center;
}

#topBtn a{ color: #4f658e;}



/*---------------------------------------------

bnr S

----------------------------------------------*/

#bnrSall{
width: 100%;
padding: 2vw 0 4vw;
text-align: center;
}


/*---------------------------------------------

billing staff

----------------------------------------------*/

#billingstaff{
background: url("../images/top2/billing_full_pc.png") no-repeat center;
background-size: contain;
width: 800px;
position: relative;
overflow: hidden;
margin: 6em auto 3em;
}

#billingstaff:before{
content:"";
display: block;
padding-top: 43%;
}

/*---------------------------------------------

theaters

----------------------------------------------*/

header{
width: 100%;
overflow: hidden;
position: relative;
padding: 110px 0 50px;
}

#logoUL{
background: url("../images/top2/logo2.png") no-repeat center;
background-size: contain;
width: 400px; height: 160px;
margin: 0 auto;
}

#logoUL a{ width: 100%; height: 100%; display: block;}

#theaterBlock{
width: 1100px; height: 3000px;
padding: 0;
margin: 3em auto;
background: #fff;
border: 5px solid #e2e2e2;
overflow: hidden;
}

#theaterBlockSP{ display: none;}



/*---------------------------------------------

footer

----------------------------------------------*/

footer{
width: 100%;
padding: 0 0 16vw;
font-size: 10px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}

#sharearea{
width: 100%; line-height: 35px;
margin: 0 auto 4em;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
}

.shareTxt{
width: 100%;
text-align: center;
font-family: "Shippori Mincho", serif;
font-weight: 500;
font-size: 12px;
letter-spacing: 1em;
text-indent: 0.5em;
margin-bottom: 0.5vw;
}

.share_i_x{
background: #fff url("../images/sns/share_x.png") no-repeat center;
background-size: 40px auto;
width: 50px; height: 50px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
transition: all 0.3s ease;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_line{
background: #fff url("../images/sns/share_line.png") no-repeat center;
background-size: 45px auto;
width: 50px; height: 50px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
transition: all 0.3s ease;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_fb{
background: #fff url("../images/sns/share_fb.png") no-repeat center;
background-size: 45px auto;
width: 50px; height: 50px;
margin: 7px;
border-radius: 25px;
line-height: 50px;
transition: all 0.3s ease;
box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.1);
}

.share_i_x a,.share_i_line a,.share_i_fb a{
width: 100%; height: 100%;
display: block;
}

.share_i_x:hover,.share_i_line:hover,.share_i_fb:hover{ opacity: 0.7;}

#copyright{
background-size: contain;
width: 400px; height: 10px;
margin: 0 auto 20px;
font-size: 10px;
line-height: 10px;
text-align: center;
letter-spacing: 1px;
}

#privacy{
background-size: contain;
width: 400px;
margin: 0 auto;
font-size: 10px;
line-height: 2em;
text-align: center;
letter-spacing: 1px;
}

#privacy a{ color: #000; text-decoration: underline;}

#btnpagetop{
background: #52b5b0;
width: 60px; height: 60px;
position: fixed;
bottom: 0; right: 0;
z-index: 20;
line-height: 60px;
text-align: center;
font-size: 18px;
}

#btnpagetop a{
width: 100%; height: 100%;
display: block;
color: #fff;
}

#btnpagetop:hover{
opacity: 0.7;
cursor: pointer;
}

